- entityDefinitions:
  - IDM_Method_Binding__get__RAMB_Suffix: '{ae96c7e2-921a-46a6-a0df-27c634b8fd96}'
  - IDMB_Method_Binding__get__RAMB_Suffix: '{a61fc7d2-676d-4112-8f1a-125c77db979e}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method_Binding__get__RAMB_Suffix;'
    forClassId: '&IDC_MethodBinding;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'RAMB Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'ramb'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__get__RAMB_Suffix;'
    executesMethod: '&IDM_Method_Binding__get__RAMB_Suffix;'